## UIkit for Rails
A lightweight and modular front-end framework
for developing fast and powerful web interfaces.


### Installation:
Add **UIkit for Rails** gem to **Gemfile**.

```ruby
gem 'uikit_for_rails'

```

Import **UIkit for Rails** into **application.scss**

```scss
@import "uikit";
``` 

Require **UIkit for Rails** in **application.js**

```javascript
//= require uikit
//= require uikit-icons

```
Update your application from the **command line**

```
$ bundle
```

---

### Current Version: 3.0.0

This gem is currenly up-to-date and using the same version as UIkit. 

---

### Read The Docs: [UIkit Documentation](https://getuikit.com/)

--