
lib = File.expand_path("../lib", __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require "uikit_for_rails/version"

Gem::Specification.new do |spec|
  spec.name          = "uikit_for_rails"
  spec.version       = UikitForRails::VERSION
  spec.authors       = ["Justin Juno"]
  spec.email         = ["hello@juno.codes"]

  spec.summary       = %q{Use your favorite lightweight and modular front-end framework
for developing fast and powerful web interfaces.}
  spec.description   = %q{A lightweight and modular front-end framework
for developing fast and powerful web interfaces.}
  spec.homepage      = "https://github.com/junocodes/uikit-for-rails.git"
  spec.license       = "MIT"

  # Specify which files should be added to the gem when it is released.
  # The `git ls-files -z` loads the files in the RubyGem that have been added into git.
  spec.files         = Dir.chdir(File.expand_path('..', __FILE__)) do
    `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  end
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.16"
  spec.add_development_dependency "rake", "~> 10.0"
end
